@font-face {
    font-family: "GothamPro";
    src: url("./fonts/GothaProReg.otf") format("opentype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "GothamPro";
    src: url("./fonts/GothaProMed.otf") format("opentype");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: "GothamPro";
    src: url("./fonts/GothaProBol.otf") format("opentype");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "GothamPro";
    src: url("./fonts/GothaProBla.otf") format("opentype");
    font-style: normal;
    font-weight: 900;
}

:root {
  --main-color: #c01218;
  --main-darker-color:  #b9191f;
  --main-text-color: #1f1f1f;
  --secondary-text-color: rgb(156, 156, 156);

  --font-size-xl: 30px; /* очень крупный, hero/баннер */
  --font-size-lg: 24px; /* заголовки h2-h3 */
  --font-size-md: 18px; /* основной текст */
  --font-size-sm: 15px; /* подписи */
  --font-size-xs: 14px; /* мелкие комментарии */
  --font-size-xxs: 12x; /* мелкие комментарии */
}


* { margin: 0; padding: 0; }
html, body { position: relative; height: 100%;  }
body {    font-family: "GothamPro";  font-size: 14px; min-width: 1170px; background:#fff; }
img { border: none; }
input { color: #868686; font-size: 15px;  }

h1,
h2 { 
    font-size: var(--font-size-lg);
    font-weight: 900;
    line-height: 1.6em;
    color: var(--main-text-color);
    text-transform: uppercase;
    text-align: center;
}

h2 {
        margin-bottom: 80px;;
}
 
h2 span { color: var(--main-color) ; }
.clr { clear: both; }
.center_945 { width: 945px; margin: 0 auto; }
.center_1140 { width: 1140px; margin: 0 auto; }
.center_1100 {
    width: 1100px;
    margin: 0 auto;
}
.hide { display: none; }




.submit {
    display: flex;
    height: 70px;
    width: 100%;

    font-family: GothamPro;
    font-size: 15px;
    font-weight: 500;
    border-radius: 35px;
    border:none;

    color: #fff !important;
    /* text-shadow: 0.03em 0.03em 0.03em #333; */
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background-color: var(--main-color);

    box-shadow: inset 0 0 10px rgba(255, 255, 255, 0.12), 2px 8px 29px var(--main-color);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 15px;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 10px 20px;
}

.submit:hover {
    background-image: linear-gradient(to top, var(--main-darker-color) 0%, var(--main-darker-color) 100%);
}

.submit__arrow {
    background: url(images/right-arrow.png) center center no-repeat;
    background-size: contain;
    width: 15px;
    height: 15px;
}


.section {
    padding: 140px 0 100px 0;
}


/*=============================================
	header 
 =============================================*/
.header {
    background:  url('images/header-bg.jpg') center top no-repeat;
    padding-bottom: 40px;;
}

.top {
    display: flex;
    padding: 30px 0;
    justify-content: space-between;
    align-items: top;
}

.top__left-column {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    /* width: 58%; */
}

.logo {
    width: 248px;
    height: 40px;
    background: url('images/logo.png') no-repeat center left;

}

.splitter {
    width: 2px;
    border-left: 1px solid var(--main-color);
    height: 70px;
}

.header__timer {
    margin-top: 40px;
}
.timer {
    text-align: center;
}

.timer__title {
    margin-bottom: 10px;
}


.top__right-column {
  text-align: left;
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.phone-link
{
    color: var(--main-color);
    font-size: 22px;
    font-weight: 900;
    line-height: 30px;
    padding-left: 44px;
    background: url(images/phone.png) left center no-repeat;
    background-size: 28px;
}

.whatsapp-link {
    color: var(--main-text-color);
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 45px;
    background: url('images/whatsapp.png') left center no-repeat;
    background-size: 28px;
}

.email-link {
    color: var(--main-text-color);
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 45px;
    background: url('images/mail.png') left center no-repeat;
    font-weight: normal;
    background-size: 28px;
    color: black
}

.working-info {
    color: var(--main-text-color);
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 45px;
    background: url('images/clock.png') left center no-repeat;
    background-size: 28px;
}

.adress-info {
    color: var(--main-text-color);
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    padding-left: 45px;
    background: url('images/pin.png') left center no-repeat;
    background-size: 28px;
}

.accent-color {
    color: var(--main-color);
}

.header__offer {
    margin-top: 140px;
}

.title {
    color: var(--main-text-color);
    font-size: var(--font-size-lg);
    font-weight: 800;
    line-height: 1.6em;
    text-transform: uppercase;
    text-align: center;
}



.subtitle {
    font-size: 18px;
    line-height: 2em;
    font-weight: 800;
        text-align: center;
}

.header__button {
    text-align: center;
    margin: 60px auto 320px auto;
    width: 310px;
}

.header__buttons { display: flex; flex-direction: row;     gap: 144px;
    margin-top: 66px; gap: 40px; justify-content: center; align-items: center}

.header__buttons .submit {
    max-width: 360px; 
}

.goods__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    gap:20px;
    margin-top: 35px;
}

.goods__title {
    text-transform: uppercase;
    font-size: var(--font-size-lg);
    font-weight: 500;
}

.good {
    background: white;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 10px 0;
    justify-content: flex-end;
}

.good__info {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}

.good__title {
    padding: 5px 15px 0 15px;
    font-size: var(--font-size-sm);
    text-transform: uppercase;
    font-weight: 500;
}

.good__subtitle {
    font-size: var(--font-size-xxs);
    color: var(--secondary-text-color);
    text-transform: lowercase;
    font-weight: normal;
}

.good__price {
    font-size: var(--font-size-xs);
    color: var(--main-color);
    padding: 5px 15px 5px 15px;
    font-weight: 500;
}

.goods__grid-item img {
    width: 100%;
}


.triggers {
    background: #f7f7f7;
}


.trigger__grid {
    list-style: none;
    text-align: center;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 70px;
}

.trigger__grid-item { width: 33%; margin-bottom: 70px; }

.trigger__img {
    height: 100px;
}

.trigger__title {
    color: var(--main-text-color);
    font-size: var(--font-size-md);
    font-weight: 900;
    line-height: 1.4em;
    text-transform: uppercase;
    margin-top: 20px;
}

.trigger1 { background-image: url('images/item5.png');  background-position: center bottom; background-repeat: no-repeat; background-size: contain;}
.trigger2 { background-image: url('images/item4.png');  background-position: center bottom; background-repeat: no-repeat; background-size: contain;}
.trigger3 { background-image: url('images/item6.png');  background-position: center bottom; background-repeat: no-repeat; background-size: contain; }
.trigger4 { background-image: url('images/item3.png');  background-position: center bottom; background-repeat: no-repeat; background-size: contain; }
.trigger5 { background-image: url('images/item1.png');  background-position: center bottom; background-repeat: no-repeat; background-size: contain; }
.trigger6 { background-image: url('images/item2.png');  background-position: center bottom; background-repeat: no-repeat; background-size: contain; }
	


/*=============================================
request
=============================================*/
.akc { background:  url('images/akc-bg.jpg') center top no-repeat; height: 395px;  }
.request_callback { }
.request_callback_style { margin: 0px 0 20px 0; } 

.request_callback .r1 {  
	padding: 30px 0 5px 0; font-size: 22px;  font-weight: 700;  line-height: 29px; color: #fff; text-align: center; text-transform: uppercase; }

.request_callback .r1 span { color:#ff7300; }	
.request_callback .r1 a { color:#ff7300; text-decoration: none;
}
	
.zv {     
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    line-height: 20px; }

.inputs { padding: 0px 0 0px 0px; margin: 0 auto; width: 436px;  
	-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;    }
	
.input_text input {font-weight: 400;color: #868686; background: none; width: 100%; height: 70px;   border: none; outline: none; padding-left: 40px;  }
.input_text input::-webkit-input-placeholder {  color: #868686; font-size: 15px;  }
.input_text input::-moz-placeholder { /* Firefox 19+ */  color: #868686; font-size: 15px; }
.input_text input:-ms-input-placeholder {   color: #868686; font-size: 15px; }
.input_text input:-moz-placeholder { /* Firefox 18- */  color: #868686;  font-size: 15px;}

.border {
    border-radius: 35px !important;
    box-shadow: inset 0 4px 6px rgba(0, 0, 0, 0.25) !important;
}

input[type="text"] {font-weight: 400;color: #868686; background: none; width: 100%; height: 70px;   outline: none; padding-left: 40px;  }
input[type="text"]::-webkit-input-placeholder {  color: #868686; font-size: 15px;  }
input[type="text"]::-moz-placeholder { /* Firefox 19+ */  color: #868686; font-size: 15px; }
input[type="text"]:-ms-input-placeholder {   color: #868686; font-size: 15px; }
input[type="text"]:-moz-placeholder { /* Firefox 18- */  color: #868686;  font-size: 15px;}


.request_callback .input_text 
{ width: 100%;   height: 70px; background-color: white; margin: 0 0 10px 0; 
-webkit-border-radius: 35px;
-moz-border-radius: 35px;
border-radius: 35px;
box-shadow: inset 0 4px 6px rgba(0, 0, 0, 0.25);
-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;
position: relative;  } 

.button-offer { font-size: 24px; margin: 0px 0 0 26px;   } /* for a awesome arrow*/



/*=============================================
   work
=============================================*/
.work {
    background: url('images/work-bg.jpg') center top no-repeat;
    -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;
}

.work__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px 10px;
    justify-items: center;
    align-content: stretch;
    align-items: start;
}

.work__item-title {
    color: var(--main-text-color);
    font-size: 18px;
    font-weight: 900;
    line-height: 1.4em;
    padding-left: 32px;
    background: url(images/check.png) left top no-repeat;
    background-size: 26px 26px;
}

.work__item-info {
    color: var(--main-text-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    padding-top: 10px;
}

/*=============================================
  kons
=============================================*/
.kons { height: 704px;
  background:  url('images/kons-bg.jpg') center bottom no-repeat; 
  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;
  position: relative; overflow: hidden;
  margin-top: -153px;
padding-top: 290px; }
.kons h2 {   color: white;

text-align: left; }
.kons .inputs { margin-left: 0; }
.kons .men1 { background: url('images/men1.png') center bottom no-repeat; width: 634px; height: 654px;
position: absolute;
bottom: 0;
margin-left: 620px; background-size: contain;}

/*=============================================
  help
=============================================*/
.help { height: 600px;
  background: url('images/help-bg.jpg') center bottom no-repeat; 
  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;
  position: relative; overflow: hidden;
  margin-top: -79px;
  padding-top:220px;
  background-clip: contain;
 }
.help h2 {   color: white;
text-align: left; }

.help__wrapper
{
    max-width: 550px;
}
.help .r1 { color: white;
font-size: 23px;
font-weight: 500;
line-height: 33px;
padding-bottom: 25px; }
.help .r1 a { text-decoration: none; color: white; font-size: 30px;
font-weight: 900; }
.help .r1 span { font-weight: 900; }
.help .inputs { margin-left: 0; }
.help .men2 { background: url(images/men2.png) center bottom no-repeat;
    width: 699px;
    height: 599px;
    position: absolute;
    margin-left: 550px;
    background-size: contain;
    bottom: 0; }

/*=============================================
  preim
=============================================*/
.preim {
  background: url('images/preim-bg.jpg') center top no-repeat; 
  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;}

.preim ul { list-style: none; text-align: center; display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap; }
.preim li { width: 33%; margin-bottom: 40px; }

.preim .div1 { height: 112px; }
.preim ul li .div2 {  color: var(--main-text-color);
font-size: 16px;
font-weight: 400;
line-height: 22px;
padding-top: 20px; }
.preim .i1 { background-image: url('images/preim1.png');  background-position: center 0px; background-repeat: no-repeat; background-size: contain;}
.preim .i2 { background-image: url('images/preim2.png');  background-position: center 0px; background-repeat: no-repeat; background-size: contain;}
.preim .i3 { background-image: url('images/preim3.png');  background-position: center 0px; background-repeat: no-repeat; background-size: contain;}
.preim .i4 { background-image: url('images/preim4.png');  background-position: center 0px; background-repeat: no-repeat; background-size: contain;}
.preim .i5 { background-image: url('images/preim5.png');  background-position: center 0px; background-repeat: no-repeat; background-size: contain;}
.preim .i6 { background-image: url('images/preim6.png');  background-position: center 0px; background-repeat: no-repeat; background-size: contain;}


/*=============================================
   katalog
=============================================*/
.katalog {
    background: #fff;
}


.katalog .left-block { display: inline-block; vertical-align: top; width: 457px; }
.katalog .right-block { display: inline-block; vertical-align: top; width: 400px; padding-left: 60px; }
.katalog h3 { color: var(--main-text-color);
font-size: 30px;
font-weight: 700;
line-height: 45px;
margin-top: -10px; }
.katalog .text { color: var(--main-text-color);
font-size: 16px;
font-weight: 400;
line-height: 22px;
padding-top: 30px; }

.katalog .submit { width: 436px; margin: auto; margin-top: 30px;}




/*=============================================
on_map
=============================================*/
.form-bottom {
    padding: 45px 0;
    background: #023467;
}


.on_map {
    margin: 0;
    background-color: #fff;
    overflow: hidden;
    padding-bottom: 0 !important;
}

.maps {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
#map-canvas,
#map-canvas2 {
    height: 608px;
    padding: 0px 0 0px 0;
    overflow: hidden;
    transform: translateZ(0px);
}


.on_map .center_1140 {
    position: relative;
    z-index: 1;
    overflow: visible;
}

.on_map_address {
    position: absolute;
    display: flex;
    flex-direction: column;
    gap: 10px;
    right: 0px;
    width: 462px;
    background-color: white;
    border-radius: 5px;
    box-shadow: 0 8px 60.8px 1.2px rgba(0, 0, 0, 0.46);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 120px;
    padding-left: 50px;
    padding: 30px 20px 30px 50px;
}

	
/*=============================================
	footer
=============================================*/
.footer-logo-bg {  
   padding-top: 20px; width: 100%; height: 400px; background: url('images/footer-bg.jpg') center top  no-repeat; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; 
 position: relative;   }


/* --- to top ---- */
.footer-logo-bg .scroll_top { display: block; position: absolute; right: -80px; top: 100px; width: 68px; height: 68px;  background: url('images/page-up.png') no-repeat; text-decoration: none; z-index: 600; }
.footer-logo-bg .scroll_top:hover {  right: -79px; background: url('images/page-up-hover.png') no-repeat;}
.footer-logo-bg .center_960 { position: relative;
     /* Переход */
	-webkit-transition: 1.2s all;
	-moz-transition: 1.2s all;
	transition: 1.2s all;
	-o-transition: 1.2s all;
 }
 


/*=============================================
   request_callback2
=============================================*/
.formblock2 {
    background: url('images/footer-bg.jpg') center top no-repeat;
    padding: 130px 0;
    text-align: center;
}
.formblock2 h2 {
   

    color: var(--main-text-color);
}

.formblock2 h2 span { color: var(--main-color) ; }

.formblock2__phone
{
    display: block;
    margin-top: 40px;
    color: var(--main-color) ;
    font-size: 40px;
    font-weight: bold;
}


/*=============================================
	footer-copyright
=============================================*/
.footer_bot { height: 100px; }

.footer-copyright {
 
float: left;
padding: 35px 0 0 9px;
font-size: 14px;
color:#1c2632;
height: 35px;
}

.footer-copyright .logo { width: 160px; height: 40px;
background: url('images/logo.png') center top no-repeat; background-size: contain;}


.creator {
float: right;
padding: 25px 30px 0px 0;
font-size: 14px;
color: var(--main-text-color);
 
}

.adtrust_logo {
display: inline-block;
width: 126px;
height: 51px;
margin-left: 6px;
vertical-align: middle;
background: url('images/logo-adtrust.jpg');
text-decoration: none;

}





.tabs {
    position: relative;
    /* Относительное позиционирование */
    height: 540px;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: 10px;
}

.tab {

}

.tab:last-child {
    margin-right: 0;
}

.tab,
.tab-title {
    display: inline-block;
    /* Выстраиваем по горизонтали */
}

.tab input[type="radio"] {
    display: none;
}

.tab-title {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
    height: 64px;
    border: 1px solid #b7b7b7;
    cursor: pointer;
}

.tab-title p {
    color: #1f1f1f;
    ;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    text-align: center;
    padding-top: 14px;
}

.tab-title p span {
    opacity: 0.6;
    font-size: 14px;
    font-weight: 400;
}

.tab :checked+.tab-title p {
    color: white;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    text-align: center;
    padding-top: 14px;
}

.tab :checked+.tab-title p span {
    opacity: 0.6;
    font-size: 14px;
    font-weight: 400;
}

.tab-content {
    position: absolute;
    /* Абсолютное позиционирование */
    margin-top: 100px;
    left: 0;
    /* Размещаем у левого края */
    width: calc(100% - 20px);
    /* Ширина содержимого */
    display: none;
    /* Прячем вкладку */
}

.tab :checked+.tab-title {
    width: auto;
    height: 64px;
    background-color: var(--main-color) ;
    background-image: linear-gradient(to top, var(--main-color)  0%, var(--main-color)  100%);
    top: 1px;
    /* Сдвигаем вниз */
    z-index: 1;
    /* Отображаем поверх содержимого */
}

.tab :checked~.tab-content {
    display: block;
    /* Показываем активную вкладку */
}


.katalog .left-block {
    display: inline-block;
    vertical-align: top;
    width: 457px;
}

.katalog .right-block {
    display: inline-block;
    vertical-align: top;
    width: 400px;
    padding-left: 60px;
}

.katalog h3 {
    color: #1f1f1f;
    font-size: 30px;
    font-weight: 700;
}

.katalog .text {
    color: #1f1f1f;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    padding-top: 30px;
    list-style-type: none;
}

    .slide-card {
        position: relative;
        border-radius: var(--radius);
        overflow: hidden;
        background: #11131a;
        box-shadow: 0 6px 22px rgba(0, 0, 0, .35);
        display: block;
    }

    .slide-card img {
        display: block;
        width: 100%;
        height: 300px;
    }

    .slide-card .caption {
        position: absolute;
        left: 10px;
        bottom: 10px;
        background: rgba(0, 0, 0, .35);
        color: #fff;
        padding: 6px 10px;
        border-radius: 999px;
        font-size: 12px;
    }

    /* стрелки */
    .swiper-button-prev,
    .swiper-button-next {
        color: #fff;
    }

    .swiper-pagination-bullet {
        background: #9aa3ff;
        opacity: .35;
    }

    .swiper-pagination-bullet-active {
        opacity: 1;
    }



    .form__soc {
	display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    margin-top: 10px;
    margin-bottom: 10px;
    gap: 5px;
}

.form__soc  input[type="radio"] {
	display: none;
}

.form__soc .control {
    position: relative;
    padding-left: 0;
    padding-top: 9px;
    width: 100%;
    cursor: pointer;
    display: inline-block;
}


.contr-radio {
	background: white;
	display: flex;
	padding: 10px 20px;
	align-content: flex-start;
	justify-content: space-evenly;
	align-items: center;
	border-radius: 10px;
	flex-direction: row;
	justify-content: space-between;
	box-sizing: border-box;
	gap: 9px;
    border: 1px solid #bababa;
}

.contr-radio.active {
    outline: 2px solid #bababa;
}
input[type="radio"]:checked+.contr-radio {	border: 4px solid #fd6262; } 
.header_phone .submit:hover {
    background: #074ffc;
}
